Subject: bug#12184: Testsuite on Solaris 10 Sparc

From: Dennis Clarke <[email-masked]>
Date: Wed, 21 Nov 2012 15:32:11 -0500

> Any news on this?  How is the testsuite of the latest Automake behaving
> on your system?  I'm in the process of culling old bug reports from the
> Automake bug tracker, so, since most of the failures seen in this
> thread were spurious or related to setup problems, I'll close this
> report in a few days if I don't hear anything back.

hold on a sec .. got busy with other things. 

However .. I think that at last glance we had a perfect test suite result
here.  Give me a few hours to verify. 

Dennis